# SLT

simple layer tag to xml/html tag generator.

## Installation

Add this line to your application's Gemfile:

    gem 'slt'

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install slt

## Usage

    require "slt"
    
    slt = SimpleLayerTag.new
    
    text = "html\n head\n body\n  br"
    
    puts slt.tag( text ) # TAG
    =begin
    <html>
    <head></head>
    <body>
    <br></br></body></html>
    =end
    
    puts slt.html( text ) # HTML
    =begin
    <html>
    <head></head>
    <body>
    <br></body></html>
    =end

## Try

[Try SimpleLayerTag](http://slt.heroku.com)

## Contributing

1. Fork it
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create new Pull Request
